<?xml version="1.0" encoding="UTF-8"?>
<cvrfdoc xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cpe="http://cpe.mitre.org/language/2.0" xmlns:cvrf="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf" xmlns:cvrf-common="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/common" xmlns:cvssv2="http://scap.nist.gov/schema/cvss-v2/1.0" xmlns:cvssv3="https://www.first.org/cvss/cvss-v3.0.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ns0="http://purl.org/dc/elements/1.1/" xmlns:prod="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod" xmlns:scap-core="http://scap.nist.gov/schema/scap-core/1.0" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:vuln="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf">
  <DocumentTitle xml:lang="en">Security update for fmpeg</DocumentTitle>
  <DocumentType>SUSE Patch</DocumentType>
  <DocumentPublisher Type="Vendor">
    <ContactDetails>security@suse.de</ContactDetails>
    <IssuingAuthority>SUSE Security Team</IssuingAuthority>
  </DocumentPublisher>
  <DocumentTracking>
    <Identification>
      <ID>openSUSE-SU-2017:2594-1</ID>
    </Identification>
    <Status>Final</Status>
    <Version>1</Version>
    <RevisionHistory>
      <Revision>
        <Number>1</Number>
        <Date>2017-09-28T21:13:29Z</Date>
        <Description>current</Description>
      </Revision>
    </RevisionHistory>
    <InitialReleaseDate>2017-09-28T21:13:29Z</InitialReleaseDate>
    <CurrentReleaseDate>2017-09-28T21:13:29Z</CurrentReleaseDate>
    <Generator>
      <Engine>cve-database/bin/generate-cvrf.pl</Engine>
      <Date>2017-02-24T01:00:00Z</Date>
    </Generator>
  </DocumentTracking>
  <DocumentNotes>
    <Note Title="Topic" Type="Summary" Ordinal="1" xml:lang="en">Security update for fmpeg</Note>
    <Note Title="Details" Type="General" Ordinal="2" xml:lang="en">This update for ffmpeg to version 3.3.4 fixes a number of security issues and bugs.

This update also adds lame, twolame and SDL2 to the PackageHub as dependencies.
</Note>
    <Note Title="Terms of Use" Type="Legal Disclaimer" Ordinal="3" xml:lang="en">The CVRF data is provided by SUSE under the Creative Commons License 4.0 with Attribution (CC-BY-4.0).</Note>
    <Note Title="Patchnames" Type="Details" Ordinal="4" xml:lang="en">openSUSE-2017-1099</Note>
  </DocumentNotes>
  <DocumentDistribution xml:lang="en">Copyright SUSE LLC under the Creative Commons License 4.0 with Attribution (CC-BY-4.0)</DocumentDistribution>
  <DocumentReferences>
    <Reference Type="Self">
      <URL/>
      <Description>E-Mail link for openSUSE-SU-2017:2594-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/security/rating/</URL>
      <Description>SUSE Security Ratings</Description>
    </Reference>
  </DocumentReferences>
  <ProductTree xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod">
    <Branch Type="Product Family" Name="SUSE Package Hub 12">
      <Branch Type="Product Name" Name="SUSE Package Hub 12">
        <FullProductName ProductID="SUSE Package Hub 12" CPE="cpe:/o:suse:packagehub:12">SUSE Package Hub 12</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="SUSE Package Hub 12 SP2">
      <Branch Type="Product Name" Name="SUSE Package Hub 12 SP2">
        <FullProductName ProductID="SUSE Package Hub 12 SP2" CPE="cpe:/o:suse:packagehub:12:sp2">SUSE Package Hub 12 SP2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Version" Name="ffmpeg-3.3.4-11.1">
      <FullProductName ProductID="ffmpeg-3.3.4-11.1">ffmpeg-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="lame-3.99.5-2.2">
      <FullProductName ProductID="lame-3.99.5-2.2">lame-3.99.5-2.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="lame-doc-3.99.5-2.2">
      <FullProductName ProductID="lame-doc-3.99.5-2.2">lame-doc-3.99.5-2.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="lame-mp3rtp-3.99.5-2.2">
      <FullProductName ProductID="lame-mp3rtp-3.99.5-2.2">lame-mp3rtp-3.99.5-2.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libSDL2-2_0-0-2.0.5-2.1">
      <FullProductName ProductID="libSDL2-2_0-0-2.0.5-2.1">libSDL2-2_0-0-2.0.5-2.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libSDL2-devel-2.0.5-2.1">
      <FullProductName ProductID="libSDL2-devel-2.0.5-2.1">libSDL2-devel-2.0.5-2.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavcodec-devel-3.3.4-11.1">
      <FullProductName ProductID="libavcodec-devel-3.3.4-11.1">libavcodec-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavcodec57-3.3.4-11.1">
      <FullProductName ProductID="libavcodec57-3.3.4-11.1">libavcodec57-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavdevice-devel-3.3.4-11.1">
      <FullProductName ProductID="libavdevice-devel-3.3.4-11.1">libavdevice-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavdevice57-3.3.4-11.1">
      <FullProductName ProductID="libavdevice57-3.3.4-11.1">libavdevice57-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavfilter-devel-3.3.4-11.1">
      <FullProductName ProductID="libavfilter-devel-3.3.4-11.1">libavfilter-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavfilter6-3.3.4-11.1">
      <FullProductName ProductID="libavfilter6-3.3.4-11.1">libavfilter6-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavformat-devel-3.3.4-11.1">
      <FullProductName ProductID="libavformat-devel-3.3.4-11.1">libavformat-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavformat57-3.3.4-11.1">
      <FullProductName ProductID="libavformat57-3.3.4-11.1">libavformat57-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavresample-devel-3.3.4-11.1">
      <FullProductName ProductID="libavresample-devel-3.3.4-11.1">libavresample-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavresample3-3.3.4-11.1">
      <FullProductName ProductID="libavresample3-3.3.4-11.1">libavresample3-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavutil-devel-3.3.4-11.1">
      <FullProductName ProductID="libavutil-devel-3.3.4-11.1">libavutil-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libavutil55-3.3.4-11.1">
      <FullProductName ProductID="libavutil55-3.3.4-11.1">libavutil55-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libmp3lame-devel-3.99.5-2.2">
      <FullProductName ProductID="libmp3lame-devel-3.99.5-2.2">libmp3lame-devel-3.99.5-2.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libmp3lame0-3.99.5-2.2">
      <FullProductName ProductID="libmp3lame0-3.99.5-2.2">libmp3lame0-3.99.5-2.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libpostproc-devel-3.3.4-11.1">
      <FullProductName ProductID="libpostproc-devel-3.3.4-11.1">libpostproc-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libpostproc54-3.3.4-11.1">
      <FullProductName ProductID="libpostproc54-3.3.4-11.1">libpostproc54-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libswresample-devel-3.3.4-11.1">
      <FullProductName ProductID="libswresample-devel-3.3.4-11.1">libswresample-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libswresample2-3.3.4-11.1">
      <FullProductName ProductID="libswresample2-3.3.4-11.1">libswresample2-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libswscale-devel-3.3.4-11.1">
      <FullProductName ProductID="libswscale-devel-3.3.4-11.1">libswscale-devel-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libswscale4-3.3.4-11.1">
      <FullProductName ProductID="libswscale4-3.3.4-11.1">libswscale4-3.3.4-11.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libtwolame-devel-0.3.13-2.2">
      <FullProductName ProductID="libtwolame-devel-0.3.13-2.2">libtwolame-devel-0.3.13-2.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="libtwolame0-0.3.13-2.2">
      <FullProductName ProductID="libtwolame0-0.3.13-2.2">libtwolame0-0.3.13-2.2</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="twolame-0.3.13-2.2">
      <FullProductName ProductID="twolame-0.3.13-2.2">twolame-0.3.13-2.2</FullProductName>
    </Branch>
    <Relationship ProductReference="ffmpeg-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:ffmpeg-3.3.4-11.1">ffmpeg-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="lame-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:lame-3.99.5-2.2">lame-3.99.5-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="lame-doc-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:lame-doc-3.99.5-2.2">lame-doc-3.99.5-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="lame-mp3rtp-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:lame-mp3rtp-3.99.5-2.2">lame-mp3rtp-3.99.5-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libSDL2-2_0-0-2.0.5-2.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libSDL2-2_0-0-2.0.5-2.1">libSDL2-2_0-0-2.0.5-2.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libSDL2-devel-2.0.5-2.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libSDL2-devel-2.0.5-2.1">libSDL2-devel-2.0.5-2.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavcodec-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavcodec-devel-3.3.4-11.1">libavcodec-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavcodec57-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavcodec57-3.3.4-11.1">libavcodec57-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavdevice-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavdevice-devel-3.3.4-11.1">libavdevice-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavdevice57-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavdevice57-3.3.4-11.1">libavdevice57-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavfilter-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavfilter-devel-3.3.4-11.1">libavfilter-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavfilter6-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavfilter6-3.3.4-11.1">libavfilter6-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavformat-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavformat-devel-3.3.4-11.1">libavformat-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavformat57-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavformat57-3.3.4-11.1">libavformat57-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavresample-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavresample-devel-3.3.4-11.1">libavresample-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavresample3-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavresample3-3.3.4-11.1">libavresample3-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavutil-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavutil-devel-3.3.4-11.1">libavutil-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavutil55-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libavutil55-3.3.4-11.1">libavutil55-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libmp3lame-devel-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libmp3lame-devel-3.99.5-2.2">libmp3lame-devel-3.99.5-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libmp3lame0-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libmp3lame0-3.99.5-2.2">libmp3lame0-3.99.5-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libpostproc-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libpostproc-devel-3.3.4-11.1">libpostproc-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libpostproc54-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libpostproc54-3.3.4-11.1">libpostproc54-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswresample-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libswresample-devel-3.3.4-11.1">libswresample-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswresample2-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libswresample2-3.3.4-11.1">libswresample2-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswscale-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libswscale-devel-3.3.4-11.1">libswscale-devel-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswscale4-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libswscale4-3.3.4-11.1">libswscale4-3.3.4-11.1 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libtwolame-devel-0.3.13-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libtwolame-devel-0.3.13-2.2">libtwolame-devel-0.3.13-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="libtwolame0-0.3.13-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:libtwolame0-0.3.13-2.2">libtwolame0-0.3.13-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="twolame-0.3.13-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12">
      <FullProductName ProductID="SUSE Package Hub 12:twolame-0.3.13-2.2">twolame-0.3.13-2.2 as a component of SUSE Package Hub 12</FullProductName>
    </Relationship>
    <Relationship ProductReference="ffmpeg-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:ffmpeg-3.3.4-11.1">ffmpeg-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="lame-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:lame-3.99.5-2.2">lame-3.99.5-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="lame-doc-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:lame-doc-3.99.5-2.2">lame-doc-3.99.5-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="lame-mp3rtp-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:lame-mp3rtp-3.99.5-2.2">lame-mp3rtp-3.99.5-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libSDL2-2_0-0-2.0.5-2.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libSDL2-2_0-0-2.0.5-2.1">libSDL2-2_0-0-2.0.5-2.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libSDL2-devel-2.0.5-2.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libSDL2-devel-2.0.5-2.1">libSDL2-devel-2.0.5-2.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavcodec-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavcodec-devel-3.3.4-11.1">libavcodec-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavcodec57-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavcodec57-3.3.4-11.1">libavcodec57-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavdevice-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavdevice-devel-3.3.4-11.1">libavdevice-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavdevice57-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavdevice57-3.3.4-11.1">libavdevice57-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavfilter-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavfilter-devel-3.3.4-11.1">libavfilter-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavfilter6-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavfilter6-3.3.4-11.1">libavfilter6-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavformat-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavformat-devel-3.3.4-11.1">libavformat-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavformat57-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavformat57-3.3.4-11.1">libavformat57-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavresample-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavresample-devel-3.3.4-11.1">libavresample-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavresample3-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavresample3-3.3.4-11.1">libavresample3-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavutil-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavutil-devel-3.3.4-11.1">libavutil-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libavutil55-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libavutil55-3.3.4-11.1">libavutil55-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libmp3lame-devel-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libmp3lame-devel-3.99.5-2.2">libmp3lame-devel-3.99.5-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libmp3lame0-3.99.5-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libmp3lame0-3.99.5-2.2">libmp3lame0-3.99.5-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libpostproc-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libpostproc-devel-3.3.4-11.1">libpostproc-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libpostproc54-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libpostproc54-3.3.4-11.1">libpostproc54-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswresample-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libswresample-devel-3.3.4-11.1">libswresample-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswresample2-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libswresample2-3.3.4-11.1">libswresample2-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswscale-devel-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libswscale-devel-3.3.4-11.1">libswscale-devel-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libswscale4-3.3.4-11.1" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libswscale4-3.3.4-11.1">libswscale4-3.3.4-11.1 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libtwolame-devel-0.3.13-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libtwolame-devel-0.3.13-2.2">libtwolame-devel-0.3.13-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="libtwolame0-0.3.13-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:libtwolame0-0.3.13-2.2">libtwolame0-0.3.13-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
    <Relationship ProductReference="twolame-0.3.13-2.2" RelationType="Default Component Of" RelatesToProductReference="SUSE Package Hub 12 SP2">
      <FullProductName ProductID="SUSE Package Hub 12 SP2:twolame-0.3.13-2.2">twolame-0.3.13-2.2 as a component of SUSE Package Hub 12 SP2</FullProductName>
    </Relationship>
  </ProductTree>
</cvrfdoc>
